package com.dayou.service;

import com.dayou.dto.PersonalFacePriceQueryDTO;
import com.dayou.vo.DayouPersonalPriceVO;
import com.dayou.vo.ExternalFacePriceVO;

import java.util.List;

public interface IPersonalFacePriceService {

    /**
     * 大友个贷评估价
     * @param facePriceQuery
     * @return
     */
    List<DayouPersonalPriceVO> dayouPersonalPrice(PersonalFacePriceQueryDTO facePriceQuery);

    /**
     * 外部数据价格
     * @param facePriceQuery
     * @return
     */
    ExternalFacePriceVO externalPersonalPrice(PersonalFacePriceQueryDTO facePriceQuery);
}
